@charset "utf-8";
a,body {
    color:#333
}
.advmark,.booking-input p,.fixed-pop,.headNav ul li,.headNavLink,.header,.title h2 {
    overflow:hidden
}
artical,body,dd,div,dl,dt,footer,h1,h2,h3,h4,h5,header,html,input,label,li,ol,p,ul {
    padding:0;
    margin:0;
    border:0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-text-size-adjust:none
}
ol,ul {
    list-style:none
}
button,input[type=button],input[type=file],input[type=submit] {
    cursor:pointer;
    -webkit-appearance:none
}

.hide {
    display:none
}
.button,.button2,a.button,a.button2 {
    display:inline-block;
    text-align:center
}
.button,a.button {
    width:80px;
    height:30px;
    color:#626262;
    line-height:30px;
    border:1px solid #ccc;
    background:#fff
}
.button2,a.button2 {
    width:94px;
    height:32px;
    color:#fff;
    line-height:32px;
    background:#b7bece
}
.disabled {
    color:#cdcdcd!important
}
.title {
    padding-bottom:7px;
    border-bottom:1px solid #b7bece
}
.title h2 {
    /* height: 14px; */
    /* line-height: 14px; */
    padding-left: 5px;
    /* border-left: 4px solid #03294f; */
    font-size: .38rem;
    font-weight: bold;
}
.w90 {
    margin:0 auto;
    width:90.625%;
    max-width: 640px;
}
.padb10 {
    padding-bottom:10px!important
}
.padb20 {
    padding-bottom:20px!important
}
.padb30 {
    padding-bottom:30px!important
}
.header {
    position:relative;
    width: 100%;
    max-width: 750px;
    margin:0 auto;
    height: 0.864rem;
    color:#fff;
    font-size:0;
    line-height:0;
    background:#f54343
}
.header h1,.header h2 {
    width:100%;
    line-height:0.8362rem;
    text-align:center
}
.header h1 {
    height:100%;
    color:#fff;
    font-weight:400;
    font-size:.2976rem
}
.header h2 {
    height:0.8362rem;
    font-size:.3072rem;
    color:#4A4A4A
}
.header .cityback,.header .hback {
    position: absolute;
    top: .35rem;
    left: .256rem;
    width: .192rem;
    height: 0.352rem;
    display: block;
}
.header .hback {
    background:url(https://s0.ifengimg.com/static/wap/images/back_2e128cb2.png) center no-repeat;
    background-size:100% 100%;
    color:#fff;
    z-index: 22;
}
.header .cityback {
    background:url(https://s0.ifengimg.com/static/wap/images/cityback_70d0b17a.jpg) center no-repeat;
    background-size:100% 100%;
    color:#fff
}
.cityheader {
    position:relative;
    z-index:1000;
    background:#fff;
    border-bottom:1px solid #bbb
}
.header .tt_List {
    display: block;
    width: 50%;
    position: absolute;
    top: 28%;
    left: 12%;
}
.header .tt_Detail{
    display: block;
    width: 33%;
    position: absolute;
    top: 29%;
    left: 11%;
}
.header .tt_Detail_business{
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.header .tt_List_business{
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.header .tt_pic {
    float:left;
    height:100%;
    margin-left:10%
}
.header-pic {
    background:#000
}
.headerFix {
    width:100%;
    position:fixed;
    left:0;
    top:0;
    z-index:1000
}
.header-pic .comment,.header-pic .sharet {
    float:right;
    height:0.8362rem
}
.header-pic .comment {
    margin-right:.16rem
}
.header-pic .comment img {
    height:100%;
    float:left
}
.header-pic .comment span {
    float:left;
    height:100%;
    color:#fff;
    font-size:.1184rem;
    line-height:0.8352rem;
    margin-left:.08rem
}
.header-pic .sharet img {
    height:100%;
    margin-right:.08rem
}
.headNav ul {
    font-size:0;
    line-height:0;
    word-spacing:-1px;
    text-align:center
}
.headNav ul li a,.headNav ul li span {
    height:43px;
    font-size:14px;
    line-height:43px;
    float:left
}
.headNav ul li {
    display:inline-block;
    width:33.3333%;
    word-spacing:normal
}
.headNav ul li a {
    width:50%;
    margin:0 23%;
    border-bottom:2px solid #fff
}
.headNav ul li span {
    color:#ddd;
    width:4%;
    text-align:right
}
.headNav ul li.current a {
    color:#f24548;
    border-bottom:2px solid #f24548
}
.headNavLink {
    height:45px;
    line-height:45px;
    color:#222
}
.headNavLink .navLink {
    float:left;
    padding-left:15px
}
.headNavLink .back {
    float:right;
    padding-right:15px
}
.headNavLink a {
    color:#222
}
.headNavLink a.red {
    color:#f24548
}
.footer-nav ul {
    font-size:0;
    line-height:0;
    word-spacing:-1px;
    text-align:center
}
.footer-nav ul li {
    display:inline-block;
    word-spacing:normal;
    width:16.6%
}
.footer-nav ul li a {
    display:block;
    height:43px;
    font-size:14px;
    line-height:43px;
    border-top:2px solid #fff
}
.footer-nav ul li:active a,.footer-nav ul li:hover a {
    color:#c02;
    border-top:2px solid #c02
}
.footer-index-nav ul {
    font-size:0;
    line-height:0;
    word-spacing:-1px;
    text-align:center
}
.footer-index-nav li {
    display:inline-block;
    width:20%;
    height:22px;
    font-size:14px;
    padding:5px 0;
    word-spacing:normal
}
.footer-index-nav li a {
    display:inline-block;
    line-height:22px
}
.footer-index-nav li a:active,.footer-index-nav li a:hover {
    color:#c02;
    border-bottom:1px solid #c02
}
.footer-copyright {
    margin: 0 auto;
    width: 100%;
    max-width: 640px;
    background:#f5f5f5
}
.footer-copyright>p {
    text-align:center;
    height:0.7338rem;
    font-size:.2048rem;
    line-height:0.7338rem;
    color:#999
}
.footer-copyright a {
    color:#666
}
.footer-links {
    border-bottom:1px solid #ddd
}
.footer-links img {
    width:18%;
    vertical-align:middle;
    margin-right:.0768rem
}
.footer-links .grey {
    color:#ddd
}
.footer-links ul {
    font-size:0;
    line-height:0;
    word-spacing:-1px;
    text-align:center
}
.footer-links ul li a,.footer-links ul li span {
    height:0.7338rem;
    font-size:.239rem;
    line-height:0.7338rem;
    float:left
}
.footer-links ul li {
    display:inline-block;
    width:33.3333%;
    word-spacing:normal
}
.footer-links ul li a {
    width:80%;
    margin:0 8%
}
.footer-links ul li span {
    color:#ddd;
    width:4%;
    text-align:right
}
.advmark {
    position:absolute;
    left:0;
    bottom:0;
    z-index:100;
    display:block;
    width:18px;
    height:12px;
    background:url(https://s0.ifengimg.com/2015/09/11/33ebab14aef857c3708c0629d14ff452.png) no-repeat
}
.fixed,.fixed-yuy,.footer-housedetail {
    position:fixed;
    bottom:0
}
.details-li {
    padding-bottom:0.512rem
}
.footer-housedetail {
    width:6.4rem;
    height:0.8544rem;
    background:#f54343;
    box-sizing:border-box;
    overflow:hidden;
    left:50%;
    margin-left: -3.2rem;
    z-index:999
}
.fixed {
    left:0;
    z-index:1000
}
.footer-housedetail a {
    display:block;
    float:left;
    width:16%;
    height:100%;
    font-size:0;
    line-height:0;
    text-align:center
}
.footer-housedetail a.tel {
    width:4.5994rem;
    color:#fff
}
.footer-housedetail a span {
    display:inline-block;
    height:100%;
    color:#343434;
    font-size:.1696rem;
    line-height:.256rem;
    vertical-align:middle
}
.footer-housedetail a.tel span {
    color:#fff;
    font-size:.2912rem;
    line-height:0.8544rem;
    letter-spacing:.0128rem;
    font-weight:700
}
.footer-housedetail a i {
    display:block;
    width:.3424rem;
    height:.3424rem
}
.footer-housedetail a.fx i,.footer-housedetail a.fx span,.footer-housedetail a.tel i {
    display:inline-block;
    vertical-align:middle
}
.footer-housedetail a.tel i {
    width:.2902rem;
    height:.3414rem;
    background:url(https://s0.ifengimg.com/static/wap/images/tel_3_fd302f14.png) no-repeat;
    background-size:100% 100%;
    margin:0;
    margin-right:.1706rem
}
.footer-housedetail a.fx {
    width:1.8005rem;
    height:0.4256rem;
    box-sizing:border-box;
    border-left:1px solid #fff;
    margin-top:.2144rem
}
.footer-housedetail a.fx i {
    width:0.3414rem;
    height:0.3414rem;
    background:url(https://s0.ifengimg.com/static/wap/images/share_1_8bb604d1.png) no-repeat;
    background-size:100% 100%;
    margin-right:.0854rem
}
.footer-housedetail a.fx span {
    color:#fff;
    font-size:.256rem;
    height:0.4256rem;
    line-height:0.4256rem
}
.footer-housedetail a.yuye i {
    background:url(https://s0.ifengimg.com/static/wap/images/kanfang_1.png) no-repeat;
    background-size:100% 100%
}
.fixed-yuy {
    right:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.6);
    display:none;
    z-index:999
}
.fixed-pop {
    width:80%;
    height:auto;
    background:#f5f5f5;
    margin:30% auto 0;
    border-radius:4px
}
.fixed-pop h3 {
    width:100%;
    height:40px;
    background:#f54343;
    text-align:center;
    line-height:40px;
    color:#fff;
    font-weight:400;
    font-size:18px!important;
    position:relative
}
.xx {
    width:50px;
    font-style:normal;
    position:absolute;
    right:0;
    top:0
}
#message,#mobile,#username,#youhui_mobile {
    width:97%
}
.booking-input {
    padding-bottom:.32rem
}
.houseDetailWish-msg {
    font-size:12px;
    color:#f54343!important
}
.booking-input p {
    margin:.32rem .32rem 0;
    color:#a9a9ab;
    text-align:left;
    height:auto;
    position:relative;
    font-size:14px
}
#message,#mobile,#username,#youhui_captchas,#youhui_mobile {
    height:40px;
    line-height:40px;
    background:#fff;
    padding-left:2%;
    color:#a9a9ab;
    font-size:14px;
    border:1px solid #ccc
}
#message {
    float:left
}
#btn {
    float:right;
    width:35%;
    height:38px;
    line-height:38px;
    border:0;
    color:#c0002c;
    background:0 0;
    position:absolute;
    right:1px;
    top:1px;
    text-decoration:underline
}
#youhui_captchas {
    float:left;
    width:60%
}
.captchas-img {
    float:right;
    vertical-align:middle;
    width:30%;
    height:40px
}
.button {
    width:100%;
    height:40px;
    line-height:40px;
    background:#f54343;
    border-radius:5px;
    text-align:center;
    border:0;
    color:#fff;
    font-size:16px
}
.p-title {
    text-align:left!important;
    margin:.16rem .32rem 0!important;
    color:#666!important;
    font-size:14px!important
}
/*wap导航新加的样式*/
.new_bar{
    position: absolute;
    top: .4rem;
    right: 0.32rem;
    width: 0.384rem;
    height: .288rem;
    cursor: pointer;
    background: url("https://s0.ifengimg.com/static/wap/images/daohang_83acfa9c.png") no-repeat center/100% 100%;
}
.nav_layer{
    position: absolute;
    left: 0;
    width:100%;
    z-index: 200;
    display: none;
    background: #fff;
    border-bottom: 2px solid #d3d3d3;
}
.nav_title{
    font-family: PingFangSC-Regular;
    font-size: 0.32rem;
    color: #333333;
    text-align: left;
    margin: 0.2rem 0;
    margin-left: 4%;
}
.nav_wrap{
    width: 100%;
    height: auto;
    border-top: 1px solid #d3d3d3;
}
.nav_wrap li{
    float: left;
    /*height: 1.376rem;*/
    margin-left: 5%;
    margin-top: 4%;
    margin-right: 4.8%;
    text-align: center;
}
.nav_wrap li a{
    display: block;
}
.nav_wrap li span{
    font-family: PingFangSC-Regular;
    font-size: 0.28rem;
    color: #333333;
    letter-spacing: -0.82px;
    text-align: center;
    display: inline-block;
    line-height: 0.576rem;
    display: block;
}
.nav_wrap li i{
    display: block;
    width: 1.2rem;
    height: 1.2rem;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
}
.i-1{
    background: url("https://s0.ifengimg.com/static/wap/images/new_ab5d47fd.png") no-repeat center/50%;
    background-color: #EF6E63;
}
.i-2{
    background: url("https://s0.ifengimg.com/static/wap/images/ershoufang_b8b212a3.png") no-repeat center/100% 100%;
}
.i-3{
    background: url("https://s0.ifengimg.com/static/wap/images/zixun_d7cd78c7.png") no-repeat center/50%;
    background-color: #3DB781;
}
.i-4{
    background: url("https://s0.ifengimg.com/static/wap/images/haiwai_b670a659.png") no-repeat center/100% 100%;
}
.i-5{
    background: url("https://s0.ifengimg.com/static/wap/images/zhibo_0e21446b.png") no-repeat center/50%;
    background-color: #FDA127;
}
.i-6{
    background: url("https://s0.ifengimg.com/static/wap/images/Filgeren_97f30262.png") no-repeat center/40%;
    background-color: #E574C2;
}
.i-7{
    background: url("https://s0.ifengimg.com/static/wap/images/businessicon_51abb052.png") no-repeat center/100% 100%;
}
.i-8{
    background: url("https://s0.ifengimg.com/static/wap/images/rent_35bbbf52.png") no-repeat center/100% 100%;
}
.i-9{
    background: url("https://s0.ifengimg.com/static/wap/images/wenlv_ff8336d7.png") no-repeat center/100% 100%;
}
.i-10{
    background: url("https://s0.ifengimg.com/static/wap/images/chanye_5a7b13b5.png") no-repeat center/100% 100%;
}
.header-details i{
    display: inline-block;
    width: 1px;
    border-right: 1px solid  rgba(0, 0, 0, 0.12941176470588237);;
    height: .64rem;
    position: absolute;
    left: 9%;
}
.bar_closed {
    /*display: none;*/
    position: absolute;
    top: .35rem;
    right: .32rem;
    width: 0.352rem;
    height: 0.352rem;
    background: url(https://s0.ifengimg.com/static/wap/images/cha_8d063c14.png) no-repeat center/100% 100%;
}
.bar_share{
    width: 0.352rem;
    height: 0.352rem;
    position: absolute;
    top: .35rem;
    right: 0.96rem;
    background: url(https://s0.ifengimg.com/static/wap/images/enjoy_821beac9.png) no-repeat center/100% 100%;
}
.detailList{
    display: block;
    width: 34%;
    margin-left: 12%;
    margin-top: 4%;
}
/*视频广告标志 20181123*/
.videomark{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6) url('http://s0.ifengimg.com/2018/11/23/icon_video_2a7e88b1.png') center center no-repeat;
    background-size: 40px 40px;
}
/*********凤羽广告宽度限制********/
.fengyu{
    margin: 0 auto;
    width: 100%;
    max-width: 640px;
}
/*头部的城市切换*/
.header .city {
    top: .3rem;
}
.header .city, .searchfix .city {
    position: absolute;
    right: 1.15rem;
    display: block;
    width: 1.4rem;
    height: .32rem;
    background-color: transparent;
    color: #fff;
    line-height: .28rem;
    /*border: 1px solid;*/
    text-align: right;
}
.f-30 {
    font-size:  .26rem;
}
.header .city-i{
    border-style: solid;
    border-width: .1125rem;
    border-color: #fff transparent transparent;
    position: absolute;
    margin-top: 5%;
    margin-left: 5%;
}